PICMI(6)

NAME
picmi - Number logic game

SYNOPSIS
picmi [Qt-options] [KDE-options]

DESCRIPTION
picmi is a number logic game in which cells in a grid have to be colored or left blank according to numbers given at the side of the grid to reveal a hidden picture.

SEE ALSO
More detailed user documentation is available from help:/picmi (either enter this URL into konqueror, or run `khelpcenter help:/picmi').